﻿
.case-table {
	margin-bottom: 60px;
	margin-left: 40px;

}
.col-client {
	vertical-align: top;
	text-align: left;
	/*width: 30%;*/
	max-width: 400px;
	line-height: normal;
}
.col-who-what {
	padding-right: 5px;
		text-transform: uppercase;
	color: gray;
	vertical-align: top;
	text-align: right;
	display: table-cell;
}
.case-image-padding-left {
	padding-left: 150px;
}
}
.case-image-col {
	text-transform: uppercase;
	color: #666666;
	padding: 0;
	margin: 0;
	text-align: center; /*height:150px;*/;
	width: 150px;
	display: table-cell;
	

	/*height: 250px;
	width:250px;
	*/
}
.case-image-col img {
	margin: 0;
	padding: 0;
	height: auto;
	max-width: none;
	height: 150px;
}
.client-logo {
	border-width: 0px;
	height: 50px;
	width: auto;
	margin-left: 10px;
	margin-right: 10px;
}
.auto-style4 {
	text-align: center;
}
@media screen and (max-width: 860px){
.case-image-col img {
	margin: 0;
	padding: 0;
	height: auto;
	max-width: none;
	height: 80px;
}
}
@media screen and (max-width: 650px) {
.case-image-padding-left {
	padding-left: 0;
}
.case-image-col img {
	margin: 0;
	padding: 0;
	height: auto;
	max-width: none;
		height: 80px;

}
}
																														  </style>